Skip to content

duduribeiro/openjobs_jenkins_test

Repository files navigation

OpenJobs

Build Status

Build Status

README

Dependencies

Ruby Version

The application uses Ruby 2.4.1. You should install it to run the application. (for development we recommend to use RVM)

Database

We use PostgreSQL as database. You should install it to run the app. If needed, you should configure the config/database.yml file.

Configuring the project

Clone it

git clone https://github.com/opensanca/opensanca_jobs.git
cd opensanca_jobs

Install the dependencies and configure the database

bin/setup

Run the tests

rspec .

Start the app:

bin/rails s

Navigate to http://localhost:3000 to access